uuid: 523d0d85-d895-4038-b9b6-11551e1e101c
langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_publication_issue_number
    - taxonomy.vocabulary.publications
id: taxonomy_term.publications.field_publication_issue_number
field_name: field_publication_issue_number
entity_type: taxonomy_term
bundle: publications
label: 'Issue Number'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: integer
